Subject: RE:Message from Walmart.com Customer: Ask a question, 200011888051390 #Ref 20240327003121173
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 28 Mar 2024 07:09:06 -0700

Hello Leisa/ Walmart-

Thank you for your email. Upon further investigation, we have found out that you ordered the gray/peach color of Lola Comforter Set. Unfortunately, we do not have a color variation of gray/blush here in our system.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Leisa Bennett wants to connect with you for the order below:

Customer Order Number:  200011888051390

Purchase Order No:  108908481828619

Reason for Contact:  Ask a question

Item name/number:  Madison Park King Cotton Sateen Comforter Set 7 Pcs Floral Print All Season Bedding Set Gray/Blush/500894632

Customer Message:

I ordered the grey/blush comforter set. I received the grey/peach set. How do I exchange?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team